Computer Security
[EN] securityvulns.ru no-pyccku


KMail DoS
updated since 08.10.2006
Published:15.10.2006
Source:
SecurityVulns ID:6692
Type:client
Threat Level:
5/10
Description:Crash on HTML parsing.
Affected:KDE : KMail 1.9
Original documentdocumentN.N.P, [Full-disclosure] Kmail <= 1.9.1 (table/frameset) DOS (15.10.2006)
 documentN.N.P, [Full-disclosure] Kmail <= 1.9.1 (latest) DOS (08.10.2006)
Files:Message exploits KMail crash

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod